# Interface CustomReaderFactory.ICustomReaderFactory

Enclosing class:
  `CustomReaderFactory`

public static interface CustomReaderFactory.ICustomReaderFactory
Interface to be implemented by custom factory classes that register themselves with this factory and are loaded dynamically.

## Method Summary

Modifier and Type
Method
Description
`SamReader`
`open(URL url)`

## Method Details

### open

SamReader open(URL url)